Questão Erro no Abiword no servidor Linux


Instalei o Abiword no meu servidor, mas sempre que tento converter um documento, recebo o seguinte erro:

** (abiword:13263): WARNING **: Unable to open an iconv handle from codepage 0 -> UTF-8

** (abiword:13263): WARNING **: Unable to open an iconv handle from codepage 0 -> UTF-8
Aborted

Se alguém souber como posso resolver isso, ficarei muito grato.

Detalhes técnicos:
Abiword - Versão 2.8.2
Ubuntu - versão 10.04.3


2


origem


Tente fazer isso em 2.8.6 (estável) ou 2.8.9 (teste). É possível que eles tenham corrigido esse bug. - new123456


Respostas: